Description

1. Load a shapefile in a view.
2. Start editing.
3. Open the attribute table.
4. Click on a cell. The record becomes selected.
5. Type some numbers.
6. Only the first one will be written.
7. The curious thing is that all the numbers typed are written in the editing console of the view, instead of in the cell.

I would propose the following behaviour:

1. When clicking on a cell the record is selected but typing should not be allowed.
2. Clicking on a cell of a selected record or double clicking on an unselected record should show the promt inside the cell and typing
should be allowed.
3. When the focus is on the table window the typed text should never go to the view window.

History
#1 - 12/10/2013 10:23 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Fixed bug that was sending the characters to the console.
Proposed behavior has not been implemented. It can be added as a feature request.

gvsig-desktop:r40973

#2 - 01/13/2014 09:30 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
